
h1, h2, h3, h4, h5, h6, h7 {
    font-family: var(--font-heading, 'Inter', sans-serif);
    margin: unset;
}

h1 {
    font-size: 32px;
    font-weight: 700;
    line-height: 38.4px;
}

h2 {
    font-size: 24px;
    font-weight: 600;
    line-height: 28.8px;
}

h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
}

h4 {
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
}

h5 {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}

h7 {
    font-weight: 700;
    font-size: 0.9rem;
}

p {
    margin-top: 0;
    margin-bottom: 0;
}

.body-xl-bold {
    font-family: var(--font-body);
    font-size: 17px;
    font-weight: 600;
    line-height: 24px;
}

.body-lg-bold {
    font-family: var(--font-body);
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.body-md-bold {
    font-family: var(--font-body);
    font-size: 14px;
    font-weight: 600;
    line-height: 19.6px;
}

.body-sm-bold {
    font-family: var(--font-body);
    font-size: 12px;
    font-weight: 500;
    line-height: 19.6px;
}

.body-xl {
    font-family: var(--font-body);
    font-size: 17px;
    font-weight: 500;
    line-height: 24px;
}

.body-lg {
    font-family: var(--font-body);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.body-lg-lt {
    font-family: var(--font-body);
    font-size: 16px;
    font-weight: 350;
    line-height: 24px;
}

.body-md {
    font-family: var(--font-body);
    font-size: 14px;
    font-weight: 400;
    line-height: 19.6px;
}

.body-md-lt {
    font-family: var(--font-body);
    font-size: 14px;
    font-weight: 400;
    line-height: 19.6px;
}

.body-sm {
    font-family: var(--font-body);
    font-size: 12px;
    font-weight: 400;
    line-height: 19.6px;
}

.btn-font-lg-lt {
    font-family: var(--font-body);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.btn-font-lg {
    font-family: var(--font-body);
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}
.btn-font-md {
    font-family: var(--font-body);
    font-size: 14px;
    font-weight: 700;
    line-height: 19.6px;
}
.btn-font-sm {
    font-family: var(--font-body);
    font-size: 12px;
    font-weight: 600;
    line-height: 19.6px;
}

.text-muted {
    color: #717182;
}

.text-muted-lt {
    flex: 1 0 0;
    color: var(--text-muted-lt);
}

.text-muted-dk {
    color: var(--text-muted-dk);
}

.center-text {
    display: flex;
    flex-direction: column;
    flex: 0 0 180px;
    justify-content: center;
    align-items: center;
}
